@import "../css/reset.css";@import "../css/grid_12.css";@import "../css/superfish.css";@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video{display:block}mark,rp,rt,ruby,summary,time{display:inline}
/* Global properties ======================================================== */
html {width:100%; }

body { padding:0px 0 45px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; color:#484c51; min-width:980px; background:url(../images/body_bg.jpg) 50% 0 repeat #fff;}
.main {width:980px;padding:0;margin:0 auto;}
.main_bg{ background:url(../images/body_glow.png) 50% 0 no-repeat;width:100%;height:100%; padding-top:50px;}
/*********************************fonts*************************************/
p {margin-bottom:18px}
.p2{ margin-bottom:10px;}
.p3{ margin-bottom:36px;}
.p4{ margin-bottom:13px;}
.p5{ margin-bottom:6px;}
.p6{ margin-bottom:24px;}

.reg {text-transform:uppercase}
.f_left {float:left}
.f_right {float:right}
.align_right {text-align:right}
.align_center {text-align:center}

.italic{font-style:italic}
.letter {letter-spacing:-1px}

/*********************************CLASSES**********************************/
.m_bottom_zero{ margin-bottom:0 !important;}
.m_left_zero{ margin-left:0 !important;}
.p_bottom_zero{ padding-bottom:0 !important;}
.p_left_zero{ padding-left:0 !important;}

.clear {clear:both;width:100%;line-height:0;font-size:0;}
.wrapper {width:100%;overflow:hidden}
.extra_wrapper{ overflow:hidden;}
.container{width:100%}
.extra_last, .last{ margin-bottom:0 !important; padding-bottom:0 !important;}
.extra_last{ border:none !important; background:none !important;}

/*==================================== Links ======================================================== */
a {color:#484c51;outline:none; text-decoration:none; cursor:pointer;}
.list1 a:hover, a:hover{ color:#215f87; text-decoration:none;}
.button1, .jcarousel-skin-tango .jcarousel-next-horizontal, .jcarousel-skin-tango .jcarousel-prev-horizontal,.jcarousel-skin-tango .jcarousel-next-vertical, .jcarousel-skin-tango .jcarousel-prev-vertical{ display:inline-block; padding:3px 16px 6px; margin: 21px 0 0 0; font-weight:bold; font-size: 12px; color:#fff; background:url(../images/button1.jpg) repeat-x #315e83;border-radius:3px;}
.button1:hover{ color:#FFFFFF;}
.button2{ display:inline-block; overflow:hidden; padding:3px 25px 5px; margin: 0 0 0; border: 1px solid #d2d7da; border-radius:3px; font-weight:bold; font-size: 12px; line-height: 18px; color:#54585e;}
.button3, .button2:hover{ background:url(../images/button2_h.jpg) repeat-x #293441; color:#FFFFFF; border: 1px solid #2d3b4e;}
.button3{ display:inline-block; padding:3px 25px 4px; margin: 46px 0 0 -2px; border: 1px solid #2d3b4e; border-radius:3px; font-weight:bold; color:#FFFFFF; font-size: 12px; line-height: 18px;}
.button3:hover{ background:url(../images/button2.jpg) 50% bottom repeat-x #fff; border: 1px solid #d2d7da;}

.button1:hover{ background:#639fd1;}

/*********************************Displays*************************************/
.block{ display:block;}
.inline-block{ display:inline-block;}

/*********************************header*************************************/

header { background:url(../images/header_bg.jpg) 0 bottom repeat-x #fff; border-radius: 9px 9px 0 0; padding:21px 0 20px; border-bottom:1px solid #dce0e3;}
header h1{ float:left;width:118px; padding-left:17px;}
header h1 a {display:block;width:135px;height:44px;background:url(../images/logo.png) 0 0 no-repeat; text-decoration:none; text-indent:-9999px;}

/*********************************content*************************************/
#content {padding:20px 0px 15px 0px}
.cont_pad{padding:20px 0 15px 0 !important;}
.cont_block{ background:#FFF; border-radius: 0 0 9px 9px; padding:0 19px 25px 10px;}
/*================================>> LISTS <<========================================*/
.list1{}
.list1 li{ background:url(../images/marker1.png) 0 8px no-repeat; padding-left:9px; margin-bottom:6px;}
.list1 a{ font-family:Verdana, Geneva, sans-serif; color:#4a87af;}
.list2{}
.list2 li{ background:url(../images/marker2.png) 0 7px no-repeat; padding-left:20px;}
.list2 a{}
.list3{}
.list3 li{ background:url(../images/marker3.png) 0 7px no-repeat; padding-left:20px;}
.list3 a{}

/*================================>> H <<========================================*/
h2,h3,h4{ font-weight:normal;}
h2{font-size: 14px; line-height: 19px; color:#27313d; font-weight:600; padding:6px 12px 8px; margin-bottom:15px; background:url(../images/h2.jpg) 0 bottom repeat-x #f1f5f7; border: 1px solid #d2d7da; border-radius:4px;}
h2.ind{ margin-bottom:20px;}
h2.ind1{ margin-bottom:30px;}
/*================================>> GOOGLE FONTS  <<========================================*/
.number, h2, .popular .price, .variety, .button, .sf-menu>li>a, .title, .sub_title{font-family: 'Open Sans', sans-serif;}
.variety .title, .serch1 .button, .sf-menu>li>a, .banner .button, h2{ text-transform:uppercase;}
.serch_yacht .title{letter-spacing:-1px;}
/*********************************page_1*************************************/
.extra_container{ overflow:hidden;}
.extra_container>figure{ float:left;}
.extra_container>div{ float:right;}

.serch_yacht{ background:url(../images/search_block1.png) 0 0 no-repeat #315e83; min-height:302px; border-radius:4px; box-shadow: 0 1px #000; margin-bottom:21px; padding:13px 19px 10px 18px;}
.serch_yacht .title{font-size: 25px; line-height: 29px; color:#fff;}
.serch_yacht .sub_title{font-size: 15px; line-height: 19px; color:#fff; text-transform:uppercase; margin: -1px 0 15px;}

.serch1>ul{padding:0 0 0 1px;}
.serch1>ul>li{ margin-bottom:9px; clear:both;}
.serch1>ul>.li{ margin-bottom:7px;}
.serch1>ul>li>label{ display:block; float:left; width:83px; color:#FFFFFF; padding-top:2px;}
.serch1 .button{font-size: 15px; line-height: 19px; color:#27313d; font-weight:600; display:block; text-align:center; border-radius:3px; margin: 20px 2px 1px; box-shadow: 0 1px #274c69; padding:6px 0 8px; background:url(../images/button1.png) repeat-x #e0e5ea;}
.serch1 .button:hover{ background:#fdfdfd;}

.box_ind{ margin-bottom:20px;}

.small_banner{font-size: 11px; line-height: 14px; color:#fff; background:url(../images/banner.jpg) no-repeat; height:64px; padding:11px 0 0 16px;}
.small_banner span{ color:#86caf7;}
.number{font-size: 17px; line-height: 20px; color:#fff; margin-bottom:2px;}

.small_box, .what, .about,.variety{border: 1px solid #d2d7da; border-radius:4px; background:url(../images/variety.jpg) 50% bottom repeat-x #fff; min-height:101px; margin-bottom:20px;}
.variety>div{width:101px; padding-top:12px;font-size: 19px; line-height: 24px; color:#7c7d7e;}
.variety>figure{padding:9px 0 0 9px;}
.img, .popular img, .variety img{border: 4px solid #fff;}
.variety .title{font-size: 22px; line-height: 26px; color:#558fb4; font-weight:bold; margin-bottom:-4px;}
.variety .button{font-size: 12px; font-weight:bold; margin: 7px 0 0; padding:0 16px 1px; border-radius:2px; display:inline-block; color:#558fb4; font-family:Arial, Helvetica, sans-serif; border: 1px solid #d2d7da; background:url(../images/variety_button.jpg) repeat-x #f2f5f7;}
.variety .button:hover{ background:#558fb4; border: 1px solid #558fb4; color:#FFFFFF;}

.small_box, .what,.about{ background:#edf0f2; padding:12px 20px 20px 18px;}
.small_box .title, .what .title, .about .title{font-size: 25px; line-height: 29px; color:#484c51; margin-bottom:9px;}

strong{ color:#4a87af;}

.popular{ margin-bottom:20px;position:relative;
 overflow:hidden;}
.popular .box{ background:#f6f8fa;padding:10px 10px 0;font-size: 11px; line-height: 15px; color:#84878c;border-radius:4px;}
.popular p{ margin-bottom:6px;}
.popular img{ margin-bottom:7px;}
.popular strong{ line-height:19px; font-size:12px;}
.popular .nav{ overflow:hidden;margin: 9px 0 0 -10px; position:relative;}
.popular .price{
	font-size: 14px;
	width: 98px;
	padding: 6px 0 9px 10px;
	line-height: 22px;
	color: #fff;
	background: #5297bb;
	border-radius: 0 2px 0 4px;
	float: left;
	margin-right: 10px;
	font-weight: bold;
}
/*********************************page_2*************************************/
.what{ padding-right:10px;}

.follow .column1{width:400px;}
.follow .column2{width:216px; padding:9px 0 0 0; }

.img1{border: 4px solid #fff; box-shadow: 0 4px 5px #fafafa; margin-bottom:4px;}

.team{ margin-bottom:17px;}
.team img{ margin-bottom:15px;}
.team p{ margin-bottom:10px;}
/*********************************page_3*************************************/
.yacht_types{ color:#84878c; position:relative; overflow:hidden;}
.yacht_types>div, .sales_box>div, .gallery_box>div{ background:none !important;}
.type{ background:#f6f8fa; border-radius:4px; margin-bottom:10px;width:700px; overflow:hidden; position:relative;}
.type>figure{padding:6px 0 17px 13px;}
.type>div{width:471px; padding:34px 0 0 0;}

.type>div ul li{ margin-bottom:6px;}
.type>div li span{ display:inline-block; width:69px;}

.type>div .f_right{width:299px;}
.type>div .f_left{}
.type figure img{margin: 16px 0 4px -3px;}

.link1{ color:#7da9c5; text-decoration:underline;}
.link1:hover{ text-decoration:none;}

.nav_buttons{ position:relative; min-height:49px;}
.nav_buttons a{ display:block; position:absolute;}
.nav_buttons #prev{ left:0;}
.nav_buttons #next{ right:0;}
/*********************************page_4*************************************/
.small_box{ margin-bottom:10px; padding-bottom:15px;}
.small_box .title{ margin-bottom:11px;}
/*********************************page_5*************************************/
.box_ind1{ padding-bottom:17px !important;}
.box_ind1 img{ margin-bottom:5px;}
/*********************************page_6*************************************/
.destination{ margin-bottom:17px;}
.destination>figure{}
.destination>div{width:460px; margin-top:-4px;}
.destination p{ margin-bottom:11px;}

.list_box ul{ float:left; padding-top:1px;}
.list_box ul:first-child{width:210px; margin-right:10px;}

.bot_ind{ margin-bottom:7px !important;}
.p_bot1{ padding-bottom:18px; margin-bottom:10px;}

.check{ color:#FFFFFF; line-height:16px;}
.check .sub_title{ margin-bottom:18px !important;}

.dep{ line-height:14px; margin-bottom:-10px;}

.privacy_box{border-radius:4px; background:#f6f8fa; padding:15px 248px 18px 10px; color:#84878c; font-size:11px; line-height:15px;}
.privacy_box strong{ font-size:12px; line-height:19px;}


/* Contact form */
#contact-form {padding:10px 0 22px 10px; background:#f6f8fa; border-radius:4px;}
#contact-form .success {width:246px; margin-bottom:20px; padding:10px; position:absolute;}
#contact-form textarea, #contact-form input {margin:0;font-size:12px; border:1px solid #b0b1b1; color:#484c51; padding:16px 15px 17px;outline:none; position:relative; font-family:Arial, Helvetica, sans-serif;background:#fff;}
#contact-form input {width:264px; float:left;}
#contact-form textarea {overflow:auto; width:407px; height:103px;resize:vertical; float:left; margin: 0 0 0 0;}	
#contact-form label {display:block; min-height:60px; overflow:hidden;}	
#contact-form label.message { display:block; padding-bottom:0; }
#contact-form .button3 {margin-left:15px;}	
#contact-form .error, #contact-form .empty, #contact-form .success {display:none;}	
#contact-form .error, #contact-form .empty {text-align:left; color:red; font-size:11px; line-height:14px; padding-top:8px; float:left; width:140px;}
#contact-form .buttons2 {overflow:hidden;text-align:right; position:relative; clear:both; padding:10px 10px 0 0;}
#contact-form .buttons2 a {
	cursor:pointer;
	margin-top:0;
	text-align:center;
}
#contact-form span{ display:block; margin: 0px 0 0 5px;}

.map_wrapper{overflow:hidden;margin: 4px 0 15px -1px; display:inline-block;}
#map_canvas {
    width:414px;
	height:209px;
}
.adress{}
.adress span{ display:inline-block; width:108px;}
.adress dt{ margin-bottom:10px;}
.adress a{}
.adress a:hover{ text-decoration:underline;}
/*

<div class="social">
	<a href="#" title="RSS"><img src="images/soc1.png" width="32" height="64" alt=""></a>
	<a href="#" title="Twitter"><img src="images/soc2.png" width="32" height="64" alt=""></a>
	<a href="#" title="Facebook"><img src="images/soc3.png" width="32" height="64" alt=""></a>
	<a href="#" title="GOOGLE +"><img src="images/soc4.png" width="32" height="64" alt=""></a>
</div>
*/
/****************************footer************************/
footer {padding:0px 10px 15px;background:none;}

footer .menu{ float:left;}
footer .menu a{font-size: 12px; line-height: 18px; color:#4a87af; font-weight:bold; text-transform:uppercase; display:inline-block; margin-right:16px;}
footer .menu a:hover, footer .menu a.current{ color:#78badc;}

footer .privacy{ float:right; margin: 0 -6px 0 0;}
footer .privacy, footer .privacy a{ color:#84878c;}
footer .privacy a:hover{ text-decoration:underline;}
#easyTooltip {font-size:12px;background:#fff;padding:3px 5px;border:1px solid #000}



.social-buttons {
    position: fixed; 
    top: 130px;
    width: 45px;
    z-index: 9999;
}
.button-left {
    left: 0;
}
.button-right {
    right: 0;
}
.social-buttons #twitter-btn .social-icon, 
.social-buttons #facebook-btn .social-icon, 
.social-buttons #google-btn .social-icon, 
.social-buttons #rss-btn .social-icon,
.social-buttons #pinterest-btn .social-icon,
.social-buttons #youtube-btn .social-icon {
    background-color: #33353B;
    background-image: url(http://3.bp.blogspot.com/-7H0LXzrgPhg/UnDYXwkVO8I/AAAAAAAAEr4/hpSQRjcPkFM/s1600/floating+mas-icons.png);
}
.button-left #facebook-btn span {
    background-position: right 10px;
}
.button-left #twitter-btn span {
    background-position: right -35px;
}
.button-left #google-btn span {
    background-position: right -127px;
}
.button-left #rss-btn span {
    background-position: right -80px;
}
.button-left #pinterest-btn span {
    background-position: 11px -177px;
}
.button-left #youtube-btn span {
    background-position: 11px -223px;
}
.button-right #facebook-btn span {
    background-position: 12px 10px;
}
.button-right #twitter-btn span {
    background-position: 11px -35px;
}
.button-right #google-btn span {
    background-position: 10px -127px;
}
.button-right #rss-btn span {
    background-position: 11px -80px;
}
.button-right #pinterest-btn span {
    background-position: 11px -177px;
}
.button-right #youtube-btn span {
    background-position: 11px -223px;
}
.social-buttons #facebook-btn:hover .social-icon {
    background-color: #3B5998;
}
.social-buttons #twitter-btn:hover .social-icon {
    background-color: #62BDB2;
}
.social-buttons #google-btn:hover .social-icon {
    background-color: #DB4A39;
}
.social-buttons #rss-btn:hover .social-icon {
    background-color: #FF8B0F;
}
.social-buttons #pinterest-btn:hover .social-icon {
    background-color: #D43638;
}
.social-buttons #youtube-btn:hover .social-icon {
    background-color: #C4302B;
} 
.social-buttons a:hover .social-text {
    display: block;
}
.button-left .social-icon { 
    -moz-transition: background-color 0.4s ease-in 0s;
    -webkit-transition: background-color 0.4s ease-in 0s;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 43px;
    margin-bottom: 2px;
    width: 43px;
}
.button-left .social-text {
    display: none;
    float: right;
    font-size: 1em;
    font-weight: bold;
    margin: 11px 40px 11px 0px;
    white-space: nowrap;
}
.button-right .social-icon { 
    -moz-transition: background-color 0.4s ease-in 0s;
    -webkit-transition: background-color 0.4s ease-in 0s;
    background-repeat: no-repeat;
    display: block;
    float: right;
    height: 43px;
    margin-bottom: 2px;
    width: 43px;
}
.button-right .social-text {
    display: none;
    float: left;
    font-size: 80%;
    font-weight: bold;
    margin: 11px 0 11px 40px;
    white-space: nowrap;
}
.social-buttons .social-text {
    color: #FFFFFF;
}

